@charset "utf-8";
/* CSS Document */

/*---ALL PAGES---*/
body{
	font-family:"Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, "sans-serif";
	color: white;
	margin-top: 16px;
	background-color: black;
}

/*-----HTML SEMANTICS-----*/
main, article, figure {text-align: center;}

/*---A LINKS AND HEADER FONT COLOR AND SIZE---*/
a:active {color: white;font-weight: bold;}
h1, h2, h3, h4{text-align: center;}
a:link {color: #FFFFFF;}
a:visited {color: #FFFFFF;}

/*---BORDER BOTTOMS TO REPLACE HR---*/
.first {border-bottom: 1px solid white;padding-bottom: 16px; padding-top: 16px;}
.firstIndex {border-bottom: 1px solid white; padding-bottom: 8px;} /*padding-bottom: 20px:*/

/*-----CARD - HOME - ALL PAGES-----*/
.card {background-color: black !important; color: white !important;}
.card-title {font-style: italic;}
p.card {font-weight: 600;}

/*-----DISPLAY-----*/
.noShow, .noLink {display: none;}


/*-----HEADER - IMAGE------*/
/*header {width: inherit; height: 200px; margin-top: 50px; background-image: url("../assets/the-in-gallery-logo-2.png"); background-repeat: no-repeat; background-color: inherit; background-position: center;} */

/*-----FONT STYLES-----*/
.boldItalic{font-weight: bold;font-style: italic;}
.blueGeorgia {color:#1E0697 !important; font-family: Georgia, 'Times New Roman', Times, serif; font-style: italic;}
.fuchsia {color: #B0096C !important; font-style: italic; font-weight: bold;}
.redGeorgia {color:#ff0000 !important; font-family: Georgia, "Times New Roman", Times, serif; font-style: italic;}
.tealGeorgia {color:#008080 !important; font-family: Georgia, 'Times New Roman', Times, serif;}
.whiteGeorgia {color: #FFFFFF; font-family: Georgia, "Times New Roman", Times, serif;}
.yellowItalic {color:#FFEE97 !important;font-style: italic;}

/*-----FONT UNDERLINE LINKS MINUS NAV-----*/
.notice {text-decoration: underline !important;}

/*-----FOOTER-----*/
footer {border-top: .8px solid white; margin-top: 25px;  margin-bottom: 20px; font-size: .6rem;}
footer p, footer address {font-size: .6rem; margin-bottom: 0px;}
footer address {margin-top: .6rem;}
footer .col-lg-4 {padding-left: 0px; padding-right: 0px;}

/*-----FOOTER ICONS-----*/
.social {font-size: 1.7rem; color: white; text-align: center;}

/*-----IMAGE - ICON-----*/
.icon {color: white; height: 1.8rem !important; width: auto !important; padding-bottom: 8px!important;}

/*-----IMAGE - THUMBNAIL - FACEBOOK?-----*/
.img-thumbnail {height: 180px; width: 180px; border: 0px; border-radius: 0px; border-color: black; background-color: black;}
img.img-thumbnail {border: 0px; border-radius: 0px; border-color: black; background-color: black;}

/*-----IMAGE - AVAILABLE ARTWORK PAGE-----*/	
.gallery {height: 250px; width: auto; text-align: center}

/*IMAGE - IN LOGO-----*/
.logo {height: 80px; width: auto; margin-right: 30px;}

/*IMAGES - CONTACT PAGE-----*/
.venmo {height: 400px; width: auto;}
.contactImage {height: 280px; width: auto;}

/*-----NAVBAR-----*/
/*CHANGE BACKGROUND COLOR OF NAVBAR*/
.bg-light {background-color: black !important;}

/*CHANGE NAVBAR FONT COLOR*/
.navbar-light .navbar-nav .nav-link, a .nav-link, .navbar-brand, .navbar-light .navbar-toggler {color: white !important;}

/*NAVBAR CENTERED - CHANGED DISPLAY FROM FLEX*/
.navbar {display: inline-flex; padding: 1rem; margin-bottom: 10px;}

/*nav square that display*/ 
.navbar-toggler {background-color: white !important;}

.navbar-light .navbar-toggler {border-color: white !important;}

/*padding between top nav links*/
.navbar-expand-lg .navbar-nav .nav-link {padding-right: 2rem; padding-left: 2rem;}
a.nav-item a.nav-link:hover {color:#D10003;font-weight: bolder;}

li.nav-item.active {color: #ff0000 !important;}

/*-----SPACING------*/
.no-mar-40 {margin-top: 0px;} /*REMOVE MARGIN FROM ROW*/

/*-----TEXT-----*/
.t-rt {text-align: right;}
.t-lt {text-align: left;}


/*-----LARGE - MEDIA-----*/
@media screen and (max-width: 992px) {	
/*NAVBAR CENTERED - CHANGED DISPLAY FROM inline-FLEX to grid to flex - toggle left page*/
nav.navbar.navbar-expand-lg.navbar-light {display: flex;}	
/*nav link alight left on toggle nav*/
.navbar-collapse {text-align: left !important;}
} /*END LARGE MEDIA*/


/*-----MEDIUM - MEDIA-----*/
@media screen and (max-width: 768px){
.gallery {height: 100%; width: 100%;}
.donate {text-align: center; padding: 0px 10px;}/*venmo and pay-pal icons, index*/
.noShow {display: inline;}
.t-rt {text-align: center !important;}
.t-lt {text-align: center !important;}
/*h1 {font-size: 1.5rem;}*/
h2 {font-size: 1.4rem;}
h3 {font-size: 1.2rem;}
h4 {font-size: 1.1rem;}
h5 {font-size: 1rem;}
.mt-3 {margin-top: .8rem !important;}
.smallNo {display: none;}
}/*END MEDIUM MEDIA*/


/*-----SMALL - MEDIA-----*/
@media screen and (max-width: 576px){
.nav-pills .nav-item {text-align: left;}
/*header {margin-top: 15px;}*/
img.img-thumbnail {width: 100%; height: auto;}
.noshow {display: none;}/*---HIDE TEXT ON MOBILE---*/
}/*END SMALL MEDIA

